#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-5Qb7FpNoGfy5oAybxi36Rj
key:                  casa-client-0.0.1-5Qb7FpNoGfy5oAybxi36Rj
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  fd7701078278d103edf1ec6c3c0c1ca1
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-5Qb7FpNoGfy5oAybxi36Rj
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    base16-bytestring-1.0.2.0-1Q05LVPn1NZ2OQtCegkEPP
    bytestring-0.10.12.1 casa-types-0.0.2-5OgHNer2m9aFV4fScM2sC2
    conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    conduit-extra-1.3.5-3hcCcS1puElD4QJed3Vb9R
    cryptonite-0.29-4oOqVnDnOuA8A3oOKQmU8i exceptions-0.10.4
    http-conduit-2.3.8-3Fu7qtUUMioEMFQSGj6dfD
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    resourcet-1.2.4.3-A3UQmLnGJ4MLRi5DNZbYSg template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

